using UnityEngine;
using System.Collections;

public class DeadScreen : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnGUI(){
		GUI.TextArea(new Rect(100,100, 100, 100), "You Died!!!");
	}
}
